Sets the minimum step-size

- « fann_set_rprop_delta_max

- fann_set_rprop_delta_zero »

- PHP Manual
- Fann Functions
- Sets the minimum step-size

# fann_set_rprop_delta_min

(PECL fann >= 1.0.0)

fann_set_rprop_delta_min — Sets the minimum step-size

### Description

fann_set_rprop_delta_min(resource `$ann`, float `$rprop_delta_min`): bool

The minimum step-size is a small positive number determining how small the minimum step-size may be.

### Parameters

`ann`

  Neural network resource.

`rprop_delta_min`

  The minimum step-size.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_rprop_delta_min() - Returns the minimum step-size